/* Localized versions of Info.plist keys */

CFBundleName = "DefaultDocumentView";
CFBundleShortVersionString = "DefaultDocumentView version 2.0";
NSHumanReadableCopyright = "© 2003-2018 invers Software, Tyskland.";

DSDPlugInName = "DefaultDocumentView";
DSDPlugInVersion = "2.0";
DSDPlugInCompany = "invers Software";
DSDPlugInDescription = "Varetager visning og redigering af et standarddokument.";
